Subject: Re: Feedback-Khargeswar
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>
Date: Sun, 31 Mar 2013 09:47:16 +0530 (IST)

Khargeswar, 

I do not understand what has gotten into your mind, you just not only need to bring down your tone of message for customers for the other people too, so you better bring down your tone of message, i have already told you that last time and still you don't understand 

secondly : This ICON was put on 11-Feb-2013 at 08:58AM "Did you read that" ?????? 

Third : The credit (AMEX & CREDIT KARMA) which you promised to customer HAS BEEN DENIED BY CLIENT "Did you read that" ???? 

Fourth : what did you say "no body told you about the icon, you do not have the information about icon" i have personally sent a mail to all on 15-March, and just F.Y.I i have pasted it below.....and if you are saying that no body told you then do you even read mails....."Did you read this mail on 15 march"????? 

just to make you understand this mail i have highlighted some of the important points for you.....please read it this time!!!!!!!! 

"Hi Team, 

There have been instances where in the agents have given credits to those customers who were not supposed to get and for that matter client has given them feedback aswell which is of-course not the right thing to get for carelessness and incorrect process followed , so going forward when ever a customer request for credit for what so ever activity he has done no agent will give the credit to the customer without reading Notes, Remarks and Manual Credit on his account . So before giving any sort of credit to the customer it is mandatory for all of you to check notes and remarks and manual credit if there is any credit pending or not because as happened earlier customer keep requesting for credit and we have given him that with out checking Notes,Remarks and Manual Credits. 

Make sure you adhere to this process and this has now been communicated several times, I SHOULD NOT SEE ANY MORE INCORRECT OR UNNECESSARY credit being given to the customers." 

Fifth : after you tried to give him credit client left a note on the account " NO MORE MANUALS. Member needs to respond to LTK527093824607X, LTK527093811681X , LTK5270109656799X" on Mar 28, 2013 at 13:21......Did you read that??? 

If you have not read it all yet then read it and get it and i don't want to see even a "SINGLE" feedback about this & "BRING THE TONE OF YOUR MESSAGE DOWN" 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST| 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "Sahir Nomaan" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "M ramananda" <[email-masked]> 
Sent: Saturday, 30 March, 2013 23:34:40 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Feedback-Khargeswar 

Hi 

These two Serve from American Express and Credit Karma were not denied, that's what I have credited and I informed to the member about the denied offers. did you read that ??? and we don't have any information about ICON 

No More Manual Credits
----- Original Message ----- 
From: "Sahir Nomaan" <[email-masked]> 
To: "Khargeswar Solowan" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "M ramananda" <[email-masked]> 
Sent: Saturday, March 30, 2013 11:27:02 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback-Khargeswar 

Khargeswar. 

Ticket NO: LTK5270109656799X 

Feedback- 

1- "No more credits to be given icon" is on the account and yet you promised and processed the credit for the customer, they have been denied. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|